# OnChannelPopupRequest

Triggered when the channel text view is right-clicked

Parameters

    None

Window
Channel window
Description
This event is triggered when the user clicks the channel text view with the right mouse button. It is a good place to activate a popup menu :)
See also
OnConsolePopupRequest, OnQueryPopupRequest

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005